.banner-g{
    height: 300px;
}
.the-main-g > .banner-g .banner-content-g {
    justify-content: center;
}


.banner-alert {
    position: fixed;
    left: 50%;
    transform: translateX(-50%);
    top: 20px;
    width: 350px;
    height: 50px;
    line-height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fdf6ec;
    border-color: #faecd8;
    border-width: 1px;
    border-radius: 4px;
    color: #e6a23c;
    z-index: 99999;
}

.banner-alert .hn-icon-gantanhao {
    font-size: 24px;
    margin-right: 12px;
    color: #e6a23c;
}

.the-main-g > .banner-g .banner-left-g {
    width: 100%;
    max-width: 100%;
    margin-right: 0;
}

.the-main-g > .banner-g .banner-title-g {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    position: relative;
}

.the-main-g > .banner-g .banner-title-g .title{
    font-size: 16px;
    /*margin-right: 24px;*/
    flex-shrink: 0;
}

.the-main-g > .banner-g .button-g {
    font-size: 14px;
    height: 40px;
}

.the-main-g > .banner-g .search {
    width: 550px;
    padding-left: 24px;
    height: 40px;
    line-height: 40px;
    -webkit-appearance: none;
    background-color: #FFFFFF;
    background-image: none;
    border-radius: 4px;
    border: 1px solid #dddddd;
    box-sizing: border-box;
    color: #666666;
    display: inline-block;
    font-family: inherit;
    font-size: 14px;
    outline: none;
    transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
}
.the-main-g > .banner-g .captcha-box {
    display: flex;
}
.the-main-g > .banner-g .captcha-box .code-img{
    border-radius: 4px 0 0 4px;
}
.the-main-g > .banner-g .captcha-box input[name=captcha]{
    width: 105px;
    border-radius: 0 4px 4px 0;
    padding-left: 8px;
    height: 40px;
    line-height: 40px;
    -webkit-appearance: none;
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #dddddd;
    box-sizing: border-box;
    color: #666666;
    display: inline-block;
    font-family: inherit;
    font-size: 14px;
    outline: none;
    transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
}

.the-main-g > .banner-g .banner-desc-g {
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: #FFFFFF;
    margin-top: 40px;
    opacity: 1;
}

.the-main-g > .banner-g .banner-desc-g .item {
    width: 0;
    flex-grow: 1;
    text-align: center;
    font-size: 16px;
    color: #FFFFFF;
}

.the-main-g > .banner-g .banner-desc-g .item + .item {
    border-left: 1px solid #c8ced8;
}

.the-main-g > .module-g {
    padding: 24px 0 64px;
}

.the-main-g > .solve-problems .info {
    font-size: 16px;
    margin-top: 16px;
}

.the-main-g > .solve-problems .info .domain-txt {
    margin: 0 8px;
}

.the-main-g > .solve-problems .info .time {
    color: #999999;
}

.the-main-g > .solve-problems .result {
    width: 1200px;
    margin-top: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-style: solid;
    border-width: 1px;
    border-radius: 4px;
    height: 64px;
    font-size: 16px;
    padding: 0 40px;
}

.the-main-g > .solve-problems .hn-icon-success,
.the-main-g > .solve-problems .hn-icon-error{
    font-size: 24px;
    margin-right: 12px;
}

.the-main-g > .solve-problems .is-success {
    background: #f0f9eb;
    color: #67c23a;
    border-color: #67c23a;
}

.the-main-g > .solve-problems .is-error {
    background: #fef0f0;
    color: #e53535;
    border-color: #e53535;
}

.the-main-g > .solve-problems .result-txt {
    display: block;
    height: 40px;
    line-height: 40px;
}

.the-main-g > .solve-problems .result-txt.pollute {
    padding-right: 48px;
}

.the-main-g > .solve-problems .result-txt + .result-txt {
    border-left: 1px solid #e53535;
    padding-left: 48px;
}

.the-main-g > .solve-problems .pollute-btn {
    margin-left: 24px;
}

.the-main-g > .solve-problems .w-1200-g.other {
    border: 1px solid #409eff;
    padding: 32px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
}

.the-main-g > .solve-problems .ad {
    margin: 40px 0;
}

.the-main-g > .solve-problems .title-desc {
    display: flex;
    align-items: center;
}

.the-main-g > .solve-problems .title-desc .title {
    font-size: 18px;
    font-weight: 600;
    display: flex;
}

.the-main-g > .solve-problems .title-desc .desc {
    margin-left: 12px;
}

.the-main-g > .solve-problems .row {
    display: flex;
    margin-top: 24px;
}

.the-main-g > .solve-problems .item {
    flex: 1;
}

.the-main-g > .solve-problems .item .title {
    font-size: 16px;
    color: #409eff;
    position: relative;
    margin-bottom: 12px;
    line-height: 1;
    padding-left: 12px;
}

.the-main-g > .solve-problems .item .title:before,
.the-main-g > .solve-problems .item .title:after {
    content: "";
    position: absolute;
    top: 1px;
    left: 0;
    height: 15px;
    width: 2px;
    background: #409eff;
}

.the-main-g > .solve-problems .item .desc {
    line-height: 26px;
}
